## php-token-stream 1.1.3

=== debian/changelog ===
php-token-stream (1.1.3-2) unstable; urgency=low

  * Removes channel.xml hack (Closes: #671953).
  * Added myself as uploader.
  * Removes LICENSE file from package.xml

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 May 2012 14:28:07 +0000

php-token-stream (1.1.3-1) unstable; urgency=low

  * Initial release (Closes: #611394)

 -- Luis Uribe <acme@eviled.org>  Tue, 13 Mar 2012 22:10:30 -0500
