=== debian/control ===
Source: php-token-stream
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Luis Uribe <acme@eviled.org>, Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), pkg-php-tools, pear-phpunit-channel
Build-Depends-Indep: php-pear
Standards-Version: 3.9.3
Homepage: https://github.com/sebastianbergmann/php-token-stream
Vcs-Git: git://git.debian.org/pkg-php/php-token-stream.git
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-token-stream.git

Package: php-token-stream
Architecture: all
Depends: ${misc:Depends}, php-pear, pear-phpunit-channel, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: Wrapper around PHP's tokenizer extension
 PHP_TokenStream is a wrapper around PHP's tokenizer extension used by
 PHPUnit. PHPUnit is a unit testing suite for the PHP language, modelled
 on the xUnit testing framework, designed by Kent Beck and Erich Gamma.
