## php-token-stream 1.2.1

=== debian/changelog ===
php-token-stream (1.2.1-1) unstable; urgency=medium

  * Imported Upstream version 1.2.1
  * Bump debhelper compat to 9
  * Bump Standard-Version to 3.9.5
  * Build-depend on pear-channels
  * Drop patch to remove LICENSE file, which done by pkg-php-tools
  * Depends on php5-cli (>= 5.3.7-1~) (Closes: #693685)
  * Update debian watch to point to the PEAR package
  * Add myself as uploader
  * Use ${phppear:summary}
  * Update copyright year in debian/copyright
  * Change Vcs-* to canonical URI

 -- Prach Pongpanich <prachpub@gmail.com>  Mon, 10 Feb 2014 21:02:13 +0700
