=== debian/control ===
Source: php-token-stream
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Luis Uribe <acme@eviled.org>,
           Thomas Goirand <zigo@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9),
               pear-channels,
               php5-cli (>= 5.3.7-1~),
               pkg-php-tools
Standards-Version: 3.9.5
Homepage: https://github.com/sebastianbergmann/php-token-stream
Vcs-Git: git://anonscm.debian.org/pkg-php/php-token-stream.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-token-stream.git

Package: php-token-stream
Architecture: all
Depends: ${misc:Depends},
         ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 PHP_TokenStream is a wrapper around PHP's tokenizer extension used by
 PHPUnit. PHPUnit is a unit testing suite for the PHP language, modelled
 on the xUnit testing framework, designed by Kent Beck and Erich Gamma.
