## php-token-stream 1.3.0

=== debian/changelog ===
php-token-stream (1.3.0-1) unstable; urgency=medium

  * Team upload

  [ Jeff Welch ]
  * Remove PEAR

  [ David Prévot ]
  * Restart packaging for Composer source
  * Enable test during package build
  * Add DEP-8 compliant tests

 -- David Prévot <taffit@debian.org>  Sat, 13 Sep 2014 08:39:10 -0400
