=== debian/control ===
Source: php-token-stream
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Luis Uribe <acme@eviled.org>,
           Thomas Goirand <zigo@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: ant,
               debhelper (>= 9),
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.5
Homepage: https://github.com/sebastianbergmann/php-token-stream
Vcs-Git: git://anonscm.debian.org/pkg-php/php-token-stream.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-token-stream.git

Package: php-token-stream
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 PHP_TokenStream is a wrapper around PHP's tokenizer extension used by
 PHPUnit. PHPUnit is a unit testing suite for the PHP language, modelled
 on the xUnit testing framework, designed by Kent Beck and Erich Gamma.
