=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab -o src/Token/Stream/Autoload.php -b src/Token/Stream src

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	ant phpunit
else
	@echo "** tests disabled"
endif

get-orig-source:
	uscan --verbose --rename --force
