=== debian/tests/control ===
Test-Command: quilt pop -f && ant phpunit
Restrictions: rw-build-tree
Depends: @, ant, quilt, phpunit
