## php-token-stream 1.4.3

=== debian/changelog ===
php-token-stream (1.4.3-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Make consistent use of OutOfBoundsException to signal invalid token
    stream position

 -- David Prévot <taffit@debian.org>  Mon, 29 Jun 2015 17:50:56 -0400

php-token-stream (1.4.2-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Add tokens added in PHP 7.0

 -- David Prévot <taffit@debian.org>  Sun, 14 Jun 2015 18:46:09 -0400

php-token-stream (1.4.1-1) unstable; urgency=medium

  * Team upload, to unstable since Jessie has been released

  [ Tom Rochette ]
  * Add PHP_Token_IN and PHP_Token_JOIN to the list of tokens introduced
    in HackLang

 -- David Prévot <taffit@debian.org>  Sat, 18 Apr 2015 11:49:47 -0400

php-token-stream (1.4.0-1) experimental; urgency=medium

  * Team upload, to experimental to respect the freeze

  [ Henrique Moody ]
  * Update license and copyright in all files

  [ Milad Rastian ]
  * Added tokens that are introduced in HackLang #43

  [ Sebastian Bergmann ]
  * Update the branch alias to 1.4

  [ David Prévot ]
  * Update copyright
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Thu, 19 Mar 2015 17:46:57 -0400
