=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/sebastianbergmann/php-token-stream
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-token-stream.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-token-stream.git
