## php-token-stream 1.4.8

=== debian/changelog ===
php-token-stream (1.4.8-2) unstable; urgency=medium

  * Team upload
  * Simplify test handling
  * Update Standards-Version to 3.9.7
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sun, 20 Mar 2016 12:01:17 -0400

php-token-stream (1.4.8-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Fix CS/WS issue

 -- David Prévot <taffit@debian.org>  Sun, 25 Oct 2015 21:56:20 -0400
