=== debian/control ===
--- 
+++ 
@@ -5,12 +5,8 @@
 Uploaders: Luis Uribe <acme@eviled.org>,
            Thomas Goirand <zigo@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: ant,
-               debhelper (>= 9),
-               phpab,
-               phpunit,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+Build-Depends: ant, debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
+Standards-Version: 3.9.7
 Homepage: https://github.com/sebastianbergmann/php-token-stream
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-token-stream.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-token-stream.git
