=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	ln -s src PHP
 	ant phpunit
 else
 	@echo "** tests disabled"
