=== debian/tests/control ===
Test-Command: phpunit --configuration build/phpunit.xml
Depends: @, phpunit
