## php-token-stream 1.4.11

=== debian/changelog ===
php-token-stream (1.4.11-1) unstable; urgency=medium

  * Team upload
  * Drop Thomas Goirand from uploaders as he requested
  * Update Standards-Version to 4.1.0

 -- David Prévot <taffit@debian.org>  Wed, 23 Aug 2017 10:27:03 -1000
