=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Luis Uribe <acme@eviled.org>,
-           Thomas Goirand <zigo@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant, debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.7
+Standards-Version: 4.1.0
 Homepage: https://github.com/sebastianbergmann/php-token-stream
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-token-stream.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-token-stream.git
