## php-token-stream 2.0.2

=== debian/changelog ===
php-token-stream (2.0.2-1ubuntu2) bionic; urgency=medium

  * Drop:
    - Temporarily drop tests and remove b-d on phpunit to bootstrap. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 31 Jan 2018 20:22:56 -0800

php-token-stream (2.0.2-1ubuntu1) bionic; urgency=medium

  * Temporarily drop tests and remove b-d on phpunit to bootstrap. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 31 Jan 2018 15:54:19 -0800

php-token-stream (2.0.2-1) unstable; urgency=medium

  * Team upload
  * Upload to unstable, with the rest of the latest PHPUnit stack

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Fri, 01 Dec 2017 16:11:03 -1000

php-token-stream (2.0.1-1) experimental; urgency=medium

  * Team upload to experimental since php-codecoverage/sid still depends on
    php-token-stream (<< 2~~)
  * Adapt phpunit calls
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Fri, 22 Sep 2017 03:25:57 -1000
