=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: php-token-stream
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Luis Uribe <acme@eviled.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant, debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/sebastianbergmann/php-token-stream
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-token-stream.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-token-stream.git
