=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	ln -s src PHP
-	ant phpunit
+	phpunit
 else
 	@echo "** tests disabled"
 endif
