## php-token-stream 3.0.0

=== debian/changelog ===
php-token-stream (3.0.0-2build5) cosmic; urgency=medium

  * Rebuild against new phpunit7 bootstrapped stack.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Jul 2018 07:51:20 +0200

php-token-stream (3.0.0-2build4) cosmic; urgency=medium

  * Rebuild against new phpunit7 bootstrap.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Jul 2018 00:13:23 +0200

php-token-stream (3.0.0-2) unstable; urgency=medium

  * Team upload, to unstable, with the rest of the latest PHPUnit stack
  * Drop Luis Uribe from Uploaders (Closes: #894006)

 -- David Prévot <taffit@debian.org>  Thu, 29 Mar 2018 10:05:16 -1000

php-token-stream (3.0.0-1) experimental; urgency=medium

  * Team upload to experimental since php-codecoverage/sid currently depends on
    php-token-stream (<< 3~~)

  [ Sebastian Bergmann ]
  * Start development of php-token-stream 3.0
  * Prepare release

  [ David Prévot ]
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Sat, 03 Mar 2018 19:06:39 -1000
