=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: php-token-stream
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Luis Uribe <acme@eviled.org>,
-           Prach Pongpanich <prachpub@gmail.com>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Uploaders: Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant, debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/sebastianbergmann/php-token-stream
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-token-stream.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-token-stream.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-token-stream.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-token-stream
 
 Package: php-token-stream
 Architecture: all
