## php-token-stream 3.0.1

=== debian/changelog ===
php-token-stream (3.0.1-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Update ChangeLog

  [ David Prévot ]
  * Update copyright (years)
  * Use debhelper-compat 11
  * Drop get-orig-source target
  * Use Standards-Version 4.2.1

 -- David Prévot <taffit@debian.org>  Sat, 03 Nov 2018 19:10:28 +1300
