## php-token-stream 3.1.0

=== debian/changelog ===
php-token-stream (3.1.0-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Add support for T_FN and T_COALESCE_EQUAL

  [ David Prévot ]
  * Add self to Uploaders

 -- David Prévot <taffit@debian.org>  Fri, 26 Jul 2019 10:08:02 -0300

php-token-stream (3.0.2-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)
  * Use debhelper-compat 12
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Thu, 11 Jul 2019 04:50:06 -0300
