## php-token-stream 3.1.1

=== debian/changelog ===
php-token-stream (3.1.1-1) unstable; urgency=medium

  * New upstream version

 -- David Prévot <taffit@debian.org>  Thu, 19 Sep 2019 20:27:20 -1000

php-token-stream (3.1.0-2) unstable; urgency=medium

  * Set upstream metadata fields: Contact, Name.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Compatibility with recent PHPUnit (8)

 -- David Prévot <taffit@debian.org>  Sat, 14 Sep 2019 01:20:19 -1000
