## php-token-stream 4.0.4

=== debian/changelog ===
php-token-stream (4.0.4-1) unstable; urgency=medium

  * Upload to unstable now that PHPUnit 8 allows it

  [ Sebastian Bergmann ]
  * Update tools
  * Support NAME_FULLY_QUALIFIED, NAME_QUALIFIED, and NAME_RELATIVE tokens

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Update watch file format version to 4.
  * Set Rules-Requires-Root: no.
  * Update Standards-Version to 4.5.1
  * Update packaging to new layout

 -- David Prévot <taffit@debian.org>  Wed, 02 Dec 2020 11:59:49 -0400

php-token-stream (4.0.3-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Support PHP 8 for https://github.com/sebastianbergmann/phpunit/issues/4325
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 28 Jun 2020 15:03:56 -1000

php-token-stream (4.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Document gbp import-ref usage
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Sun, 31 May 2020 10:43:22 -1000

php-token-stream (4.0.0-1) experimental; urgency=medium

  * Upload version compatible with PHPUnit 9 to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Drop support for PHP 7.1 and PHP 7.2
  * Prepare release

  [ David Prévot ]
  * Compatibility with recent PHPUnit (8)
  * debian/copyright: Update copyright (years)
  * debian/upstream/metadata:
    + Set fields: Bug-Database, Bug-Submit, Repository, Repository-Browse
    + Remove obsolete fields: Contact, Name
  * debian/control:
    + Drop versioned dependency satisfied in (old)stable
    + Update standards version to 4.5.0

 -- David Prévot <taffit@debian.org>  Fri, 07 Feb 2020 18:59:47 -1000
