=== debian/control ===
--- 
+++ 
@@ -4,15 +4,12 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prachpub@gmail.com>,
            David Prévot <taffit@debian.org>
-Build-Depends: ant,
-               debhelper-compat (= 12),
-               phpab,
-               phpunit,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+Build-Depends: ant, debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
+Standards-Version: 4.5.1
 Homepage: https://github.com/sebastianbergmann/php-token-stream
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-token-stream.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-token-stream.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-token-stream
+Rules-Requires-Root: no
 
 Package: php-token-stream
 Architecture: all
