=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab -o src/Autoload.php src
	mkdir -p PHP/Token
	ln -s ../../src PHP/Token/Stream

override_dh_auto_test:
	phpunit
